Source: python-keystoneclient
Version: 1:3.10.0-1~u16.04+mos2
Binary:
  - python-keystoneclient
  - python-keystoneclient-doc
  - python3-keystoneclient
Build_time: 2017-02-06-14-08-28
Code_project:
  python-keystoneclient: 6f35d94a1f5c4b25a21ef7c349affe3e911dc065
  python-keystoneclient-build: 12efecf9b24d9adea5bccf48e4f148df1d4d0411
